\name{BiDirectionalAradmxModel}
\alias{BiDirectionalAradmxModel}
%- Also NEED an '\alias' for EACH other topic documented here.
\title{Fit model parameters.}
\description{Fits model parameters.  Does not ancestry inference.}
\usage{
m = BiDirectionalAradmxModel(ancMats, controlObj = AradmxControl(modelOrd = 10))
}
%- maybe also 'usage' for other objects documented here.
\arguments{
  \item{ancMats}{
     A vector an N-column 0-1 integer matrices
     N = \# of snp's and must be common to all elements
        i.e. ncol(ancMats[[1]]) == ncol(ancMats[[2]]) == ...
     
}
  \item{controlObj}{
      a control object created by AradmxControl.  The model order is the main
      tuning parameter.  The default value is 15 but lower values such as 10 or
      5 may be better if phasing accuracy is questionable.
}
  \item{caseInds}{
%%     ~~Describe \code{caseInds} here~~
}
  \item{nIter}{
%%     ~~Describe \code{nIter} here~~
}
  \item{returnAll}{
%%     ~~Describe \code{returnAll} here~~
}
  \item{verbose}{
%%     ~~Describe \code{verbose} here~~
}
}
\details{
%%  ~~ If necessary, more details than the description above ~~
}
\value{
  A list with elements 
    \item{fwdMdl }{Model fit with k'th marker conditioning in k-1'st, k-2'nd, etc}
    \item{revMdl }{Model fit with k'th marker conditioning in k+1'st, k+2'nd, etc}
    \item{isBiDirectional }{boolean (set to TRUE) to indicate that the list
                            contains two models}
%% ...
}
\references{
%% ~put references to the literature/web site here ~
}
\author{
Nicholas Johnson (nickaj@stanford.edu)
}
\note{
%%  ~~further notes~~
}

%% ~Make other sections like Warning with \section{Warning }{....} ~

\seealso{
 \code{\link{AradmxControl}}
}
\examples{
# no examples yet
}
% Add one or more standard keywords, see file 'KEYWORDS' in the
% R documentation directory.
\keyword{haplotype}
\keyword{phasing}% __ONLY ONE__ keyword per line